/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Crypt/DH/GMP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Crypt/DH/GMP/Compat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Crypt/DH/GMP/GMP.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::DH::GMP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::DH::GMP::Compat.3
